utPLSQL – die Installation (Teil 2)

Wie installiert man utPLSQL? Im ersten Teil dieser Blogreihe haben wir erkärt, was utPLSQL ist und warum man damit Testen sollte. In diesem Teil der Blogserie zeigen wir, wie man es installiert. Die Installation: Voraussetzung: PowerShell 3.0 oder höher .NET 4.0 Framework oder höher Oracle Datenbankversionen: 11g R2, 12c, 12c R2, 18c, 19c Allgemeines: Die … utPLSQL – die Installation (Teil 2) weiterlesen